## r-cran-units 0.6-0

=== debian/changelog ===
r-cran-units (0.6-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0
  * Build-Depends: libudunits2-dev
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Tue, 14 Aug 2018 09:09:39 +0200

r-cran-units (0.5-1-1) unstable; urgency=medium

  * Initial release (closes: #899431)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 09:04:42 +0200
