## r-cran-units 0.6-2

=== debian/changelog ===
r-cran-units (0.6-2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2019 23:25:20 +0200

r-cran-units (0.6-2-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version

  [ Dylan Aïssi ]
  * Add r-cran-xml2 to Test-Deps.
  * Add patch to skip a failing test.
  * Standards-Version: 4.3.0
  * Debhelper 12.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jan 2019 16:38:43 +0100

r-cran-units (0.6-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 19:14:29 +0200

r-cran-units (0.6-0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Versioned Build-Depends: r-cran-rcpp (>= 0.12.18-1~)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 14:21:08 +0200
