## r-cran-units 0.6-3

=== debian/changelog ===
r-cran-units (0.6-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:52:03 +0200
