## r-cran-units 0.6-5

=== debian/changelog ===
r-cran-units (0.6-5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:48 +0100

r-cran-units (0.6-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 11:14:52 +0200

r-cran-units (0.6-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 06 Sep 2019 12:00:07 +0200
