=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-base-dev,
                r-cran-rcpp,
                libudunits2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-units
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-units.git
 Homepage: https://cran.r-project.org/package=units
+Rules-Requires-Root: no
 
 Package: r-cran-units
 Architecture: any
