## r-cran-units 0.8-0+dfsg

=== debian/changelog ===
r-cran-units (0.8-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 16:21:18 +0100

r-cran-units (0.7-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 07:54:05 +0200
