=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                libudunits2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-units
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-units.git
 Homepage: https://cran.r-project.org/package=units
