## r-cran-units 0.8-1+dfsg

=== debian/changelog ===
r-cran-units (0.8-1+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:12:04 +0100
