## r-cran-units 0.8-2+dfsg

=== debian/changelog ===
r-cran-units (0.8-2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:51:44 +0200
