## r-cran-units 0.8-5+dfsg

=== debian/changelog ===
r-cran-units (0.8-5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:45:55 +0100

r-cran-units (0.8-4+dfsg-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1047044

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 17:54:18 +0200

r-cran-units (0.8-4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 15:18:06 +0200

r-cran-units (0.8-3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 11:37:20 +0200
