## r-cran-units 0.8-7%2Bdfsg

=== debian/changelog ===
r-cran-units (0.8-7+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Warn that this may be buggy on 32-bit systems
    and skip autopkgtest. (Closes: #1102591)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 29 Apr 2025 15:39:57 +0100

r-cran-units (0.8-7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Mar 2025 11:26:05 +0900

r-cran-units (0.8-6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Mar 2025 08:47:07 +0900
