## r-cran-units 0.8-7+dfsg

=== debian/changelog ===
r-cran-units (0.8-7+dfsg-1syncable1) plucky; urgency=medium

  * Mark run-unit-test as flaky on armhf due to builder differences.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 23 Mar 2025 19:07:54 -0500
