=== debian/tests/control ===
--- 
+++ 
@@ -9,5 +9,23 @@
         r-cran-testthat (>= 3.0.0),
         r-cran-vdiffr,
         r-cran-knitr,
+        r-cran-rvest,
         r-cran-rmarkdown
 Restrictions: allow-stderr
+Architecture: !armhf
+
+Tests: run-unit-test
+Depends: @,
+         r-cran-xml2,
+        r-cran-magrittr,
+        r-cran-pillar (>= 1.3.0),
+        r-cran-dplyr (>= 1.0.0),
+        r-cran-vctrs (>= 0.3.1),
+        r-cran-ggplot2 (>= 3.2.1),
+        r-cran-testthat (>= 3.0.0),
+        r-cran-vdiffr,
+        r-cran-knitr,
+        r-cran-rvest,
+        r-cran-rmarkdown
+Restrictions: allow-stderr, flaky
+Architecture: armhf
