## r-cran-units 1.0-0+dfsg

=== debian/control ===
Source: r-cran-units
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               libudunits2-dev,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-units
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-units.git
Homepage: https://cran.r-project.org/package=units
Rules-Requires-Root: no

Package: r-cran-units
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Measurement Units for R Vectors
 Support for measurement units in R vectors, matrices
 and arrays: automatic propagation, conversion, derivation
 and simplification of units; raising errors in case of unit
 incompatibility. Compatible with the POSIXct, Date and difftime
 classes. Uses the UNIDATA udunits library and unit database for
 unit compatibility checking and conversion.
